summaryrefslogtreecommitdiffhomepage
path: root/ci
diff options
context:
space:
mode:
Diffstat (limited to 'ci')
-rwxr-xr-xci/buildserver-build-android.sh2
-rwxr-xr-xci/buildserver-build.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/ci/buildserver-build-android.sh b/ci/buildserver-build-android.sh
index 0010161ead..a2eb39a112 100755
--- a/ci/buildserver-build-android.sh
+++ b/ci/buildserver-build-android.sh
@@ -65,7 +65,7 @@ function checkout_ref {
git reset --hard
git checkout "$ref"
git submodule update
- git submodule update --init --recursive --depth=1 wireguard-go-rs || true
+ git submodule update --init wireguard-go-rs/libwg/wireguard-go || true
git clean -df
}
diff --git a/ci/buildserver-build.sh b/ci/buildserver-build.sh
index b68bd79e77..d932f6825d 100755
--- a/ci/buildserver-build.sh
+++ b/ci/buildserver-build.sh
@@ -159,7 +159,7 @@ function checkout_ref {
git reset --hard
git checkout "$ref"
git submodule update
- git submodule update --init --recursive --depth=1 wireguard-go-rs || true
+ git submodule update --init wireguard-go-rs/libwg/wireguard-go || true
git clean -df
}